actions: []
api_documentation: http://docs.ros.org/en/noetic/api/pcdfilter_pa/html
authors: ''
brief: ''
bugtracker: ''
depends:
- catkin
- cv_bridge
- image_transport
- laser_geometry
- message_generation
- message_runtime
- parameter_pa
- pcl_conversions
- pcl_ros
- roscpp
- sensor_msgs
- std_msgs
- std_srvs
- tf
depends_on: []
description: ProAut pointcloud filter package
devel_jobs:
- https://build.ros.org/view/Ndev_db/job/Ndev_db__pcdfilter_pa__debian_buster_amd64
- https://build.ros.org/view/Ndev/job/Ndev__pcdfilter_pa__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__pcdfilter_pa__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: Peter Weissig <wepet@hrz.tu-chemnitz.de>
msgs: []
package_type: package
repo_name: pcdfilter_pa
repo_url: ''
srvs:
- PcdFilterPaFilter
- PcdFilterPaCloud
timestamp: 1646210344.6185079
url: ''
vcs: git
vcs_uri: https://github.com/tuc-proaut/ros_pcdfilter.git
vcs_version: master
